<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: Data Structure Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="classes.xhtml"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li><a href="inherits.xhtml"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.xhtml"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classes.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Data Structure Index</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_A">A</a>&#160;|&#160;<a class="qindex" href="#letter_B">B</a>&#160;|&#160;<a class="qindex" href="#letter_C">C</a>&#160;|&#160;<a class="qindex" href="#letter_D">D</a>&#160;|&#160;<a class="qindex" href="#letter_H">H</a>&#160;|&#160;<a class="qindex" href="#letter_I">I</a>&#160;|&#160;<a class="qindex" href="#letter_K">K</a>&#160;|&#160;<a class="qindex" href="#letter_L">L</a>&#160;|&#160;<a class="qindex" href="#letter_M">M</a>&#160;|&#160;<a class="qindex" href="#letter_N">N</a>&#160;|&#160;<a class="qindex" href="#letter_P">P</a>&#160;|&#160;<a class="qindex" href="#letter_R">R</a>&#160;|&#160;<a class="qindex" href="#letter_S">S</a>&#160;|&#160;<a class="qindex" href="#letter_T">T</a>&#160;|&#160;<a class="qindex" href="#letter_V">V</a>&#160;|&#160;<a class="qindex" href="#letter_W">W</a></div>
<table class="classindex">
<tr><td rowspan="2" valign="bottom"><a name="letter_A"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;A&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp.xhtml">CLGEMMLowp</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_coordinates3_d.xhtml">Coordinates3D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_xor.xhtml">NEBitwiseXor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_logits1_d_shift_exp_sum_kernel.xhtml">NELogits1DShiftExpSumKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_kernel.xhtml">CLGEMMLowpMatrixMultiplyKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_p_p_corner_candidates_kernel.xhtml">CPPCornerCandidatesKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_xor_kernel.xhtml">NEBitwiseXorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_magnitude.xhtml">NEMagnitude</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_auto_padding.xhtml">AccessWindowAutoPadding</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_accumulate_biases_kernel.xhtml">CLGEMMMatrixAccumulateBiasesKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_p_p_scheduler.xhtml">CPPScheduler</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_box3x3.xhtml">NEBox3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_f_p16_kernel.xhtml">NEMagnitudePhaseFP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_horizontal.xhtml">AccessWindowHorizontal</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_addition_kernel.xhtml">CLGEMMMatrixAdditionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_p_p_sort_euclidean_distance_kernel.xhtml">CPPSortEuclideanDistanceKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_box3x3_f_p16_kernel.xhtml">NEBox3x3FP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_kernel.xhtml">NEMagnitudePhaseKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_rectangle.xhtml">AccessWindowRectangle</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_multiply_kernel.xhtml">CLGEMMMatrixMultiplyKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_D"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;D&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_box3x3_kernel.xhtml">NEBox3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_mean_std_dev.xhtml">NEMeanStdDev</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_static.xhtml">AccessWindowStatic</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_transpose1x_w_kernel.xhtml">CLGEMMTranspose1xWKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_canny_edge.xhtml">NECannyEdge</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_mean_std_dev_kernel.xhtml">NEMeanStdDevKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_transpose.xhtml">AccessWindowTranspose</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gradient_kernel.xhtml">CLGradientKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_detection_window.xhtml">DetectionWindow</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_channel_combine.xhtml">NEChannelCombine</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_median3x3.xhtml">NEMedian3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_access_window_vertical.xhtml">AccessWindowVertical</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_harris_corners.xhtml">CLHarrisCorners</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_window_1_1_dimension.xhtml">Window::Dimension</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_channel_combine_kernel.xhtml">NEChannelCombineKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_median3x3_kernel.xhtml">NEMedian3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_activation_layer_info.xhtml">ActivationLayerInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_harris_score_kernel.xhtml">CLHarrisScoreKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_dimensions.xhtml">Dimensions</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_channel_extract.xhtml">NEChannelExtract</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_min_max_kernel.xhtml">NEMinMaxKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_array.xhtml">Array</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_histogram.xhtml">CLHistogram</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_distribution1_d.xhtml">Distribution1D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_channel_extract_kernel.xhtml">NEChannelExtractKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_min_max_location.xhtml">NEMinMaxLocation</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_B"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;B&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_histogram_border_kernel.xhtml">CLHistogramBorderKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_H"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;H&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_col2_im_kernel.xhtml">NECol2ImKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_min_max_location_kernel.xhtml">NEMinMaxLocationKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_histogram_kernel.xhtml">CLHistogramKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_color_convert.xhtml">NEColorConvert</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_non_linear_filter.xhtml">NENonLinearFilter</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structarm__compute_1_1_border_size.xhtml">BorderSize</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_im2_col_kernel.xhtml">CLIm2ColKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_h_o_g.xhtml">HOG</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_color_convert_kernel.xhtml">NEColorConvertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_non_linear_filter_kernel.xhtml">NENonLinearFilterKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_C"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;C&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_integral_image.xhtml">CLIntegralImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_h_o_g_info.xhtml">HOGInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution3x3.xhtml">NEConvolution3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3.xhtml">NENonMaximaSuppression3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_integral_image_hor_kernel.xhtml">CLIntegralImageHorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_I"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;I&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution5x5.xhtml">NEConvolution5x5</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3_f_p16_kernel.xhtml">NENonMaximaSuppression3x3FP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_absolute_difference.xhtml">CLAbsoluteDifference</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_integral_image_vert_kernel.xhtml">CLIntegralImageVertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution7x7.xhtml">NEConvolution7x7</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3_kernel.xhtml">NENonMaximaSuppression3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_absolute_difference_kernel.xhtml">CLAbsoluteDifferenceKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_kernel_library.xhtml">CLKernelLibrary</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_access_window.xhtml">IAccessWindow</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution9x9.xhtml">NEConvolution9x9</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_normalization_layer.xhtml">NENormalizationLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate.xhtml">CLAccumulate</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_laplacian_pyramid.xhtml">CLLaplacianPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_array.xhtml">IArray</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution_kernel.xhtml">NEConvolutionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_normalization_layer_kernel.xhtml">NENormalizationLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate_kernel.xhtml">CLAccumulateKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_laplacian_reconstruct.xhtml">CLLaplacianReconstruct</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_array.xhtml">ICLArray</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution_layer.xhtml">NEConvolutionLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_optical_flow.xhtml">NEOpticalFlow</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate_squared.xhtml">CLAccumulateSquared</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_c_l_l_k_internal_keypoint.xhtml">CLLKInternalKeypoint</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_distribution1_d.xhtml">ICLDistribution1D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution_layer_weights_reshape_kernel.xhtml">NEConvolutionLayerWeightsReshapeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_phase.xhtml">NEPhase</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate_squared_kernel.xhtml">CLAccumulateSquaredKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_finalize_kernel.xhtml">CLLKTrackerFinalizeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_kernel.xhtml">ICLKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution_rectangle.xhtml">NEConvolutionRectangle</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_pixel_wise_multiplication.xhtml">NEPixelWiseMultiplication</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate_weighted.xhtml">CLAccumulateWeighted</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_init_kernel.xhtml">CLLKTrackerInitKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_lut.xhtml">ICLLut</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_convolution_rectangle_kernel.xhtml">NEConvolutionRectangleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_pixel_wise_multiplication_kernel.xhtml">NEPixelWiseMultiplicationKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_accumulate_weighted_kernel.xhtml">CLAccumulateWeightedKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage0_kernel.xhtml">CLLKTrackerStage0Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_multi_image.xhtml">ICLMultiImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_cumulative_distribution_kernel.xhtml">NECumulativeDistributionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_pooling_layer.xhtml">NEPoolingLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_activation_layer.xhtml">CLActivationLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage1_kernel.xhtml">CLLKTrackerStage1Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_simple2_d_kernel.xhtml">ICLSimple2DKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_depth_convert.xhtml">NEDepthConvert</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_pooling_layer_kernel.xhtml">NEPoolingLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_activation_layer_kernel.xhtml">CLActivationLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_logits1_d_max_kernel.xhtml">CLLogits1DMaxKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_simple3_d_kernel.xhtml">ICLSimple3DKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_depth_convert_kernel.xhtml">NEDepthConvertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_remap.xhtml">NERemap</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition.xhtml">CLArithmeticAddition</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_logits1_d_norm_kernel.xhtml">CLLogits1DNormKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_simple_function.xhtml">ICLSimpleFunction</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_derivative.xhtml">NEDerivative</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_remap_kernel.xhtml">NERemapKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition_kernel.xhtml">CLArithmeticAdditionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_logits1_d_shift_exp_sum_kernel.xhtml">CLLogits1DShiftExpSumKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_simple_kernel.xhtml">ICLSimpleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_derivative_kernel.xhtml">NEDerivativeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_scale.xhtml">NEScale</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction.xhtml">CLArithmeticSubtraction</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_lut.xhtml">CLLut</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_l_tensor.xhtml">ICLTensor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_dilate.xhtml">NEDilate</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_scale_kernel.xhtml">NEScaleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction_kernel.xhtml">CLArithmeticSubtractionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_lut_allocator.xhtml">CLLutAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_p_p_kernel.xhtml">ICPPKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_dilate_kernel.xhtml">NEDilateKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_scharr3x3.xhtml">NEScharr3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_array.xhtml">CLArray</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_magnitude.xhtml">CLMagnitude</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_c_p_p_simple_kernel.xhtml">ICPPSimpleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_edge_non_max_suppression_kernel.xhtml">NEEdgeNonMaxSuppressionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_scharr3x3_kernel.xhtml">NEScharr3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_and.xhtml">CLBitwiseAnd</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_magnitude_phase_kernel.xhtml">CLMagnitudePhaseKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_distribution.xhtml">IDistribution</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_edge_trace_kernel.xhtml">NEEdgeTraceKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_separable_convolution_hor_kernel.xhtml">NESeparableConvolutionHorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_and_kernel.xhtml">CLBitwiseAndKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_mean_std_dev.xhtml">CLMeanStdDev</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_distribution1_d.xhtml">IDistribution1D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_equalize_histogram.xhtml">NEEqualizeHistogram</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_separable_convolution_vert_kernel.xhtml">NESeparableConvolutionVertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_not.xhtml">CLBitwiseNot</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_mean_std_dev_kernel.xhtml">CLMeanStdDevKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_function.xhtml">IFunction</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_erode.xhtml">NEErode</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel3x3.xhtml">NESobel3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_not_kernel.xhtml">CLBitwiseNotKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_median3x3.xhtml">CLMedian3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_h_o_g.xhtml">IHOG</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_erode_kernel.xhtml">NEErodeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel3x3_kernel.xhtml">NESobel3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_or.xhtml">CLBitwiseOr</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_median3x3_kernel.xhtml">CLMedian3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_kernel.xhtml">IKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fast_corners.xhtml">NEFastCorners</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel5x5.xhtml">NESobel5x5</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_or_kernel.xhtml">CLBitwiseOrKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_min_max_kernel.xhtml">CLMinMaxKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_lut.xhtml">ILut</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fast_corners_kernel.xhtml">NEFastCornersKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel5x5_hor_kernel.xhtml">NESobel5x5HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_xor.xhtml">CLBitwiseXor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_min_max_location.xhtml">CLMinMaxLocation</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_lut_allocator.xhtml">ILutAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fill_array_kernel.xhtml">NEFillArrayKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel5x5_vert_kernel.xhtml">NESobel5x5VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_bitwise_xor_kernel.xhtml">CLBitwiseXorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_min_max_location_kernel.xhtml">CLMinMaxLocationKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_image.xhtml">Image</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fill_border.xhtml">NEFillBorder</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel7x7.xhtml">NESobel7x7</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_box3x3.xhtml">CLBox3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_multi_image.xhtml">CLMultiImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_multi_h_o_g.xhtml">IMultiHOG</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fill_border_kernel.xhtml">NEFillBorderKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel7x7_hor_kernel.xhtml">NESobel7x7HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_box3x3_kernel.xhtml">CLBox3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_non_linear_filter.xhtml">CLNonLinearFilter</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_multi_image.xhtml">IMultiImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fill_inner_border_kernel.xhtml">NEFillInnerBorderKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_sobel7x7_vert_kernel.xhtml">NESobel7x7VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_canny_edge.xhtml">CLCannyEdge</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_non_linear_filter_kernel.xhtml">CLNonLinearFilterKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_n_e_harris_score_kernel.xhtml">INEHarrisScoreKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_fully_connected_layer.xhtml">NEFullyConnectedLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_softmax_layer.xhtml">NESoftmaxLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_channel_combine.xhtml">CLChannelCombine</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_non_maxima_suppression3x3.xhtml">CLNonMaximaSuppression3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_n_e_simple_function.xhtml">INESimpleFunction</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian3x3.xhtml">NEGaussian3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_table_lookup.xhtml">NETableLookup</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_channel_combine_kernel.xhtml">CLChannelCombineKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_non_maxima_suppression3x3_kernel.xhtml">CLNonMaximaSuppression3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_n_e_warp_kernel.xhtml">INEWarpKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian3x3_kernel.xhtml">NEGaussian3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_table_lookup_kernel.xhtml">NETableLookupKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_channel_extract.xhtml">CLChannelExtract</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_normalization_layer.xhtml">CLNormalizationLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_internal_keypoint.xhtml">InternalKeypoint</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian5x5.xhtml">NEGaussian5x5</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_threshold.xhtml">NEThreshold</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_channel_extract_kernel.xhtml">CLChannelExtractKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_normalization_layer_kernel.xhtml">CLNormalizationLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml">IOFormatInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian5x5_hor_kernel.xhtml">NEGaussian5x5HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_threshold_kernel.xhtml">NEThresholdKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structarm__compute_1_1_c_l_coefficient_table.xhtml">CLCoefficientTable</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_c_l_old_value.xhtml">CLOldValue</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_pyramid.xhtml">IPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian5x5_vert_kernel.xhtml">NEGaussian5x5VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_transpose.xhtml">NETranspose</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_col2_im_kernel.xhtml">CLCol2ImKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_optical_flow.xhtml">CLOpticalFlow</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_tensor.xhtml">ITensor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid.xhtml">NEGaussianPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_transpose_kernel.xhtml">NETransposeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_color_convert.xhtml">CLColorConvert</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_phase.xhtml">CLPhase</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_i_tensor_allocator.xhtml">ITensorAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_half.xhtml">NEGaussianPyramidHalf</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_warp_affine.xhtml">NEWarpAffine</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_color_convert_kernel.xhtml">CLColorConvertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_pixel_wise_multiplication.xhtml">CLPixelWiseMultiplication</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_iterator.xhtml">Iterator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_hor_kernel.xhtml">NEGaussianPyramidHorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_warp_affine_kernel.xhtml">NEWarpAffineKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution3x3.xhtml">CLConvolution3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_pixel_wise_multiplication_kernel.xhtml">CLPixelWiseMultiplicationKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_K"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;K&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_orb.xhtml">NEGaussianPyramidOrb</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_warp_perspective.xhtml">NEWarpPerspective</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_kernel.xhtml">CLConvolutionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_pooling_layer.xhtml">CLPoolingLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_vert_kernel.xhtml">NEGaussianPyramidVertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_warp_perspective_kernel.xhtml">NEWarpPerspectiveKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_layer.xhtml">CLConvolutionLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_pooling_layer_kernel.xhtml">CLPoolingLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_kernel.xhtml">Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m.xhtml">NEGEMM</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_normalization_layer_info.xhtml">NormalizationLayerInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_layer_weights_reshape_kernel.xhtml">CLConvolutionLayerWeightsReshapeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_pyramid.xhtml">CLPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_keypoint.xhtml">Keypoint</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_interleave4x4.xhtml">NEGEMMInterleave4x4</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_P"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;P&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_rectangle.xhtml">CLConvolutionRectangle</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_remap.xhtml">CLRemap</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_key_point.xhtml">KeyPoint</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_interleave4x4_kernel.xhtml">NEGEMMInterleave4x4Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_rectangle_kernel.xhtml">CLConvolutionRectangleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_remap_kernel.xhtml">CLRemapKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_L"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;L&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_lowp.xhtml">NEGEMMLowp</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_pad_stride_info.xhtml">PadStrideInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_convolution_square.xhtml">CLConvolutionSquare</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_scale.xhtml">CLScale</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_lowp_matrix_multiply_kernel.xhtml">NEGEMMLowpMatrixMultiplyKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_pixel_value.xhtml">PixelValue</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_copy_to_array_kernel.xhtml">CLCopyToArrayKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_scale_kernel.xhtml">CLScaleKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_lut.xhtml">Lut</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_accumulate_biases_kernel.xhtml">NEGEMMMatrixAccumulateBiasesKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_pooling_layer_info.xhtml">PoolingLayerInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_depth_convert.xhtml">CLDepthConvert</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_scharr3x3.xhtml">CLScharr3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_lut_allocator.xhtml">LutAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_addition_kernel.xhtml">NEGEMMMatrixAdditionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classtest__helpers_1_1_p_p_m_loader.xhtml">PPMLoader</a> (<a class="el" href="namespacetest__helpers.xhtml">test_helpers</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_depth_convert_kernel.xhtml">CLDepthConvertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_scharr3x3_kernel.xhtml">CLScharr3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_M"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;M&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_multiply_kernel.xhtml">NEGEMMMatrixMultiplyKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_program.xhtml">Program</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_derivative.xhtml">CLDerivative</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_scheduler.xhtml">CLScheduler</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_transpose1x_w.xhtml">NEGEMMTranspose1xW</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_pyramid.xhtml">Pyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_derivative_kernel.xhtml">CLDerivativeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_separable_convolution_hor_kernel.xhtml">CLSeparableConvolutionHorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_multi_h_o_g.xhtml">MultiHOG</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_transpose1x_w_kernel.xhtml">NEGEMMTranspose1xWKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_pyramid_info.xhtml">PyramidInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_dilate.xhtml">CLDilate</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_separable_convolution_vert_kernel.xhtml">CLSeparableConvolutionVertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_multi_image.xhtml">MultiImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gradient_f_p16_kernel.xhtml">NEGradientFP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_R"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;R&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_dilate_kernel.xhtml">CLDilateKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel3x3.xhtml">CLSobel3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_multi_image_info.xhtml">MultiImageInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_gradient_kernel.xhtml">NEGradientKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_distribution1_d.xhtml">CLDistribution1D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel3x3_kernel.xhtml">CLSobel3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_N"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;N&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_harris_corners.xhtml">NEHarrisCorners</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_rectangle.xhtml">Rectangle</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_edge_non_max_suppression_kernel.xhtml">CLEdgeNonMaxSuppressionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel5x5.xhtml">CLSobel5x5</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_harris_score_f_p16_kernel.xhtml">NEHarrisScoreFP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_S"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;S&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_edge_trace_kernel.xhtml">CLEdgeTraceKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel5x5_hor_kernel.xhtml">CLSobel5x5HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_absolute_difference.xhtml">NEAbsoluteDifference</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_harris_score_kernel.xhtml">NEHarrisScoreKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_equalize_histogram.xhtml">CLEqualizeHistogram</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel5x5_vert_kernel.xhtml">CLSobel5x5VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_absolute_difference_kernel.xhtml">NEAbsoluteDifferenceKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_histogram.xhtml">NEHistogram</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_size2_d.xhtml">Size2D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_erode.xhtml">CLErode</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel7x7.xhtml">CLSobel7x7</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate.xhtml">NEAccumulate</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_histogram_border_kernel.xhtml">NEHistogramBorderKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_steps.xhtml">Steps</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_erode_kernel.xhtml">CLErodeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel7x7_hor_kernel.xhtml">CLSobel7x7HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_kernel.xhtml">NEAccumulateKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_histogram_kernel.xhtml">NEHistogramKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_strides.xhtml">Strides</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_fast_corners.xhtml">CLFastCorners</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_sobel7x7_vert_kernel.xhtml">CLSobel7x7VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_squared.xhtml">NEAccumulateSquared</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_block_normalization_kernel.xhtml">NEHOGBlockNormalizationKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_T"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;T&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_fast_corners_kernel.xhtml">CLFastCornersKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_softmax_layer.xhtml">CLSoftmaxLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_squared_kernel.xhtml">NEAccumulateSquaredKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_descriptor.xhtml">NEHOGDescriptor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_fill_border.xhtml">CLFillBorder</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_table_lookup.xhtml">CLTableLookup</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_weighted.xhtml">NEAccumulateWeighted</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_detector.xhtml">NEHOGDetector</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_tensor.xhtml">Tensor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_fill_border_kernel.xhtml">CLFillBorderKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_table_lookup_kernel.xhtml">CLTableLookupKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_weighted_f_p16_kernel.xhtml">NEAccumulateWeightedFP16Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_detector_kernel.xhtml">NEHOGDetectorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_tensor3_d.xhtml">Tensor3D</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_fully_connected_layer.xhtml">CLFullyConnectedLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_tensor.xhtml">CLTensor</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_accumulate_weighted_kernel.xhtml">NEAccumulateWeightedKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_gradient.xhtml">NEHOGGradient</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_tensor_allocator.xhtml">TensorAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian3x3.xhtml">CLGaussian3x3</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_tensor_allocator.xhtml">CLTensorAllocator</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_activation_layer.xhtml">NEActivationLayer</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_multi_detection.xhtml">NEHOGMultiDetection</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_tensor_info.xhtml">TensorInfo</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian3x3_kernel.xhtml">CLGaussian3x3Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_threshold.xhtml">CLThreshold</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_activation_layer_kernel.xhtml">NEActivationLayerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_non_maxima_suppression_kernel.xhtml">NEHOGNonMaximaSuppressionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_tensor_shape.xhtml">TensorShape</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian5x5.xhtml">CLGaussian5x5</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_threshold_kernel.xhtml">CLThresholdKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_arithmetic_addition.xhtml">NEArithmeticAddition</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_h_o_g_orientation_binning_kernel.xhtml">NEHOGOrientationBinningKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_V"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;V&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian5x5_hor_kernel.xhtml">CLGaussian5x5HorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_transpose.xhtml">CLTranspose</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_arithmetic_addition_kernel.xhtml">NEArithmeticAdditionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_im2_col_kernel.xhtml">NEIm2ColKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian5x5_vert_kernel.xhtml">CLGaussian5x5VertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_transpose_kernel.xhtml">CLTransposeKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_arithmetic_subtraction.xhtml">NEArithmeticSubtraction</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_integral_image.xhtml">NEIntegralImage</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_valid_region.xhtml">ValidRegion</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid.xhtml">CLGaussianPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_warp_affine.xhtml">CLWarpAffine</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_arithmetic_subtraction_kernel.xhtml">NEArithmeticSubtractionKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_integral_image_kernel.xhtml">NEIntegralImageKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_vector.xhtml">Vector</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_half.xhtml">CLGaussianPyramidHalf</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_warp_affine_kernel.xhtml">CLWarpAffineKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_and.xhtml">NEBitwiseAnd</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_laplacian_pyramid.xhtml">NELaplacianPyramid</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td rowspan="2" valign="bottom"><a name="letter_W"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;W&#160;&#160;</div></td></tr></table>
</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_hor_kernel.xhtml">CLGaussianPyramidHorKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_warp_perspective.xhtml">CLWarpPerspective</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_and_kernel.xhtml">NEBitwiseAndKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_laplacian_reconstruct.xhtml">NELaplacianReconstruct</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_orb.xhtml">CLGaussianPyramidOrb</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_warp_perspective_kernel.xhtml">CLWarpPerspectiveKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_not.xhtml">NEBitwiseNot</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_n_e_l_k_internal_keypoint.xhtml">NELKInternalKeypoint</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_window.xhtml">Window</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_vert_kernel.xhtml">CLGaussianPyramidVertKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_coordinates.xhtml">Coordinates</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_not_kernel.xhtml">NEBitwiseNotKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_l_k_tracker_kernel.xhtml">NELKTrackerKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td></td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m.xhtml">CLGEMM</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="struct_coordinates2_d.xhtml">Coordinates2D</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_or.xhtml">NEBitwiseOr</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_logits1_d_max_kernel.xhtml">NELogits1DMaxKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td></td></tr>
<tr><td valign="top"><a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_interleave4x4_kernel.xhtml">CLGEMMInterleave4x4Kernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structarm__compute_1_1_coordinates2_d.xhtml">Coordinates2D</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_bitwise_or_kernel.xhtml">NEBitwiseOrKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td valign="top"><a class="el" href="classarm__compute_1_1_n_e_logits1_d_norm_kernel.xhtml">NELogits1DNormKernel</a> (<a class="el" href="namespacearm__compute.xhtml">arm_compute</a>)&#160;&#160;&#160;</td><td></td></tr>
<tr><td></td><td></td><td></td><td></td><td></td></tr>
</table>
<div class="qindex"><a class="qindex" href="#letter_A">A</a>&#160;|&#160;<a class="qindex" href="#letter_B">B</a>&#160;|&#160;<a class="qindex" href="#letter_C">C</a>&#160;|&#160;<a class="qindex" href="#letter_D">D</a>&#160;|&#160;<a class="qindex" href="#letter_H">H</a>&#160;|&#160;<a class="qindex" href="#letter_I">I</a>&#160;|&#160;<a class="qindex" href="#letter_K">K</a>&#160;|&#160;<a class="qindex" href="#letter_L">L</a>&#160;|&#160;<a class="qindex" href="#letter_M">M</a>&#160;|&#160;<a class="qindex" href="#letter_N">N</a>&#160;|&#160;<a class="qindex" href="#letter_P">P</a>&#160;|&#160;<a class="qindex" href="#letter_R">R</a>&#160;|&#160;<a class="qindex" href="#letter_S">S</a>&#160;|&#160;<a class="qindex" href="#letter_T">T</a>&#160;|&#160;<a class="qindex" href="#letter_V">V</a>&#160;|&#160;<a class="qindex" href="#letter_W">W</a></div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:11 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
